kompendium
2.0.4
2.1.1 2.1.0 2.0.4 2.0.3 2.0.2 2.0.1

# Contact

data class Contact (name: String , url: URI ?, email: String ?)
Content copied to clipboard

## Properties

email
Link copied to clipboard
var email : String ? = null
Content copied to clipboard
name
Link copied to clipboard
var name : String
Content copied to clipboard
url
Link copied to clipboard
var url : URI ? = null
Content copied to clipboard